Demo script can be found at:
https://armory.slab.com/posts/project-aurora-project-borealis-demo-script-4pvgrnps

To set this demo up on your kubernetes environment:
1) setup a cloud console environment
2) got to the 'client credentials' screen, and create a new set of agent credentials.
3) authenticate against your kubernetes cluster, and set your context to be on it. The next step is going to install a bunch of agents on it.
4) run configuration/setup.sh <clientID> <clientSecret> where clientID and clientSecret are the credentials from step 2. This will create 
  #
